/* Caption for the CD helper when a CD matches multiple profiles */
"CrossOver cannot identify this installer. Click \"Install\" to select the appropriate application from a list of known applications." = "CrossOver kann das Installationsprogramm nicht identifizieren. Drücken Sie \"Installieren\" und wählen Sie die dazugehörige Anwendung aus der Liste.";

/* Caption for the CD helper when we can't identify the CD. */
"CrossOver cannot identify this installer. To install it as an unsupported application, press \"Install\"." = "CrossOver kann den Installer nicht identifizieren. Drücken Sie \"Installieren\" um es als nicht unterstützte Anwendung zu installieren.";

/* Caption for the CD helper when we've identified a CD */
"CrossOver has detected that this disk contains an installer for the application:" = "CrossOver hat festgestellt, dass dieser Datenträge ein Installationsprogramm für die Anwendung enthält:";

